#78923 Yoast breadcrumbs bug and update core in wordpress 5

Landing Forums Jupiter WordPress Theme Yoast breadcrumbs bug and update core in wordpress 5

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Hanneke Verhoeven

    Hi Artbees,

    I have 2 questions. I made a video about both of my questions but I will also describe them below.

    The video can be found here: apsholland.com/hanneke.mov

    1. YOAST PLUGIN BUG
    After contact with Yoast I found out that the Yoast plugin conflicts with the Jupiter theme. Already about half a year, but I thought time would fix the problem. Since thats not the case I contact you now because the plugin works fine with every other theme I use. The problem is within the breadcrumbs option. In yoast you can go to SEO –> Search…. –> Choose tab breadcrumbs.
    This page should start with a big button: Disable or Enable the breadcrumbs from yoast. While using the Jupiter theme this button is gone. There seems to be a conflict. If I switch to the twentytwenty theme, and go back to this same page in the yoast plugin, this button appears. And in the twentytwenty theme I can put this button on “Enable”. If I switch back to the Jupiter theme, the button is gone again, but at least I know it is enabled. At that point the breadcrumbs show up again frontend in the jupiter made website.

    One big problem with this workaround is that it deletes all widgets if I switch themes. And since I have multiple websites, also one with many languages, i dont want to use this workaround and have to recreate all the widgets.

    2. Update to the latest version of wordpress.
    For some time now it is not possible to update to the latest version of WordPress. In the Jupiter Control Panel –> Updates it shows all the core updates I need to do. Since some time now it shows a message:

    Please update your Jupiter theme by using WordPress 5.4.2 or an earlier version, or please try to update Jupiter theme by navigating to Appearance > Themes and clicking Update Now.

    Because I missed the message before and updated WordPress to the latest version. I saw that for instance FAQ didnt work anymore. Thats when I found out that I needed to downgrade my wordpress. I did that, was able to update the core and everything works again. For now that’s ok. But I dont want to stay to far behind on the latest wordpress version. So I hope in future updates of Jupiter it is also possible to update WordPress.

    I hope you can help me with my questions.
    Thank you in advance.

    Kind regards,
    Hanneke Verhoeven

    Mohsin Al-Rabieai Support Team

    Hi Hanneke,

    Please accept my sincere apologies for the delayed response.

    1 – Regarding the YOAST breadcrumbs, it’s actually identical and the reason is that we use the YOAST breadcrumbs by default in case the YOAST is installed. We don’t check if this option is enabled or not, so having that button will add confusion. If you believe it should be optional, I will raise a feature request upon it.

    Thanks for the report anyway.

    2 – The latest version of Jupiter (6.7) is compatible with WordPress 5.5. If you have difficulties upgrading automatically, perhaps this article can help you with it:

    Best Regards

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login